body {
  /*background-color: rgb(116, 160, 255);*/
  /*background-color: rgb(184, 196, 223);*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.375em; /* 22px/16=1.375em */ 
  text-align: center; 
}

object {
  position: fixed;
  bottom: 10%;
  top: 15%;
  right: 0;
  width: 100%;
  height: 80%;
}

ul {
  list-style-type: none;
  margin: auto;
  padding: 0;
  overflow: hidden;
  font-weight: bold;
  background-color: rgb(242, 248, 229);
  border: 2px solid black;
  border-radius: 10px;
  width: 750px;
}

/*.toplist ul li a:active {
  background-color: rgb(5, 44, 102);
  color: white;
}*/

li {
  display: inline;
  float: left;
  border-right: 2px solid #bbb;
  width: 105px;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover {
  background-color: rgb(5, 44, 102);
}

li:last-child {
  border-right: none;
}

h1 {
  color: black;
  text-align: center;
  font-size: 1.8em;
  font-weight: 750;
  /*margin-left: 20px;*/
}

h2 {
  color: black;
  text-align: center;
  font-size: .8em;
  /*margin-left: 20px;*/
}

/*.iframe-container {
  overflow:hidden;
  /*padding-top:56.25;
  position: relative;
}*/

table {
  text-align: center;
  vertical-align: middle;
  /*border: 2px solid black;*/
  margin-left:auto; 
  margin-right:auto;
  border-radius: 10px;
}

table.PCW_Logo {
  text-align: center;
  border: 2px solid black;
  vertical-align: middle;
  margin-left:auto; 
  margin-right:auto;
  border-radius: 10px;
  /*width: 65%;
  height: 30%*/
}

table.Home_Narrative {
  text-align: center;
  /*border: 2px solid black;*/
  margin-left:auto; 
  margin-right:auto;
  border-radius: 10px;
}

th {
  border: 2px solid black;
  border-radius: 10px;
  /*border-collapse: collapse;*/
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  background-color: rgb(242, 248, 229);
}

th a {
  display: block;
  color: white;
  text-align: center;
  text-decoration: none;
}

th a:hover {
  background-color: #111;
  text-decoration: none;
}

td {
  /*padding: 10px;*/
  vertical-align: middle;
  border: 2px solid black;
  /*border-collapse: collapse;*/
  border-radius: 10px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  background-color: rgb(242, 248, 229);
  /*background-color: whitesmoke;*/
}

td a:hover {
  background-color: rgb(5, 44, 102);
  text-decoration: none;
}

a:link {
  color: rgb(12, 12, 12);
  text-decoration: none;
}
a:visited {
  color: rgb(7, 54, 116);
  text-decoration: none;
}
a:hover {
  color: rgb(255, 255, 255);
  text-decoration: none;
}
a:active {
  color: red;
  text-decoration: none;
}

a.mad:hover, a.mad:link, a.mad:visited, a.mad:active {
  text-decoration: none;
  background-color: transparent;
}